<div class="example-container">
  <img class="imagem" src="../../../assets/img/logo guide.png"  >
    <mat-card>


                <mat-form-field>
                    <input matInput placeholder="Entre com seu Email" [formControl]="email" required>
                    <mat-error *ngIf="email.invalid">{{getErrorMessage()}}</mat-error>
                  </mat-form-field>


                </mat-card>

                <mat-card>

                        <mat-form-field>
                          <input matInput placeholder="Insira sua senha" [type]="hide ? 'password' : 'text'">
                          <button mat-icon-button matSuffix (click)="hide = !hide" [attr.aria-label]="'Hide password'" [attr.aria-pressed]="hide">
                          <mat-icon>{{hide ? 'visibility_off' : 'visibility'}}</mat-icon>
                          </button>
                        </mat-form-field>

                </mat-card>

                <mat-card>
                <button class="entrar" mat-raised-button color="primary" (click)="entrar()">Entrar</button>
               </mat-card>

  </div>
